import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)
const store = new Vuex.Store({
	state: {
		name: '',//姓名
		sex: '',//性别
		examNumber:'',//准考证号
        idnum: '',//学号或身份证号
		imageBase: '',//人脸照片
	},
	mutations: {
  
	},
	actions: {

	}
})

export default store